//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionProducto
    {
        public int Id { get; set; }
        public System.DateTime fechaCreacion { get; set; }
        public string producto { get; set; }
        public string clasificacionSAT { get; set; }
        public string unidadSAT { get; set; }
    }
}
